Suporte » Problemas no funcionamento » Attualização de WordPress e plugin Elementor deixa de funcionar

  • davidjsousa

    (@davidjsousa)


    Boa tarde,

    Atualizei o wordpress versão 5.6 -pt, até aqui tudo ok, o problema é que não consigo continuar a trabalhar no site com o plugin Elementor, entro para editar e o Elementor fica sem acesso.

    Já comuniquei `Amén.pt que o wordpress atualizou e é necessário o php 7.4, foi a cpanel e não se encontra para atualizar.

    Alguém me pode ajudar?

    Muito obrigado
    David Sousa

    A página onde preciso de ajuda: [Inicie a sessão para ver a ligação]

A visualizar 2 respostas - de 1 a 2 (de um total de 2)
  • Isabel Brison

    (@isabel_brison)

    Olá David,

    O WordPress 5.6 tem os mesmos requisitos de PHP que a versão anterior, portanto o site não deveria deixar de funcionar por isso. O Elementor pede como mínimo o PHP 7; se o servidor tem uma versão mais antiga o melhor é contactar a amen.pt para eles actualizarem.

    Alternativamente, poderá o problema ser de outro plugin? Pode experimentar desactivar todos os plugins e reactivá-los um por um, verificando de cada vez se o site funciona ou não. Ou pode experimentar o health check plugin para ajudar a isolar a causa do problema.

    glennbukowski

    (@glennbukowski)

    Elementor + Ocean WP + o resto complica a situação.
    Dá uma vista de olhos aqui:
    https://elementor.com/help/cant-edit-with-elementor/

    Se não, tenta ver um guia para o Ocean WP.

    Podes claro seguir a solução do desactivar plugins, mas se os tens, é porque os usas e precisas.

    Eu diria que a melhor solução é mesmo fazer downgrade, já que a única variável que mudou já se sabe qual foi, logo, aguentar um pouco com a versão anterior (que funcionava sem problemas), enquanto os devs tratam de lançar versões adaptadas à nova versão do WP parece-me a melhor solução.

A visualizar 2 respostas - de 1 a 2 (de um total de 2)